this needs to be changed

Discussion in 'Site Discussions & Suggestions' started by hacksn5s4, Apr 21, 2016.

  1. hacksn5s4
    OP

    hacksn5s4 Banned

    Banned
    4,332
    450
    Aug 12, 2015
    THE CENTRAL HUB FOR ALL YOUR 3DS HOMEBREW NEEDS!
    IMPORTANT: IT IS NOT POSSIBLE TO INSTALL (MOST) CIA FILES ABOVE SYSTEM MENU VERSION 9.2! THAT ALSO INCLUDES ALL NINJHAX2/TUBEHAX/IRONHAX USERS.
    THERE IS A LIST OF 3DS HOMEBREW IN THE WIKI. PLEASE HELP MAINTAIN IT.


    if you have a9lh you can update your system to lasted firmware and still install cias on it
     
  2. SANNIC789

    SANNIC789 GBAtemp Advanced Fan

    Member
    704
    91
    Oct 3, 2015
    United States
    " TUBEHAX USERS."
     
  3. TheDuckMan64

    TheDuckMan64 Chicken nugget.

    Member
    355
    48
    Oct 9, 2015
    This message is for all new users who don't have a clue what an emunand/rednand is. It should stay exactly how it is, except for maybe adding a message at the bottom saying that you can downgrade to install cias.
     
  4. axemurderer

    axemurderer GBAtemp Regular

    Member
    219
    58
    Sep 1, 2014
    United States
    Hoenn nostalgia town
    you know this is the Homebrew section, right? you're talking about a cfw and it has absolutely no relevance here.
     
    SLiV3R and hobbledehoy899 like this.
  5. SANNIC789
    This message by SANNIC789 has been removed from public view by raulpica, Apr 21, 2016, Reason: One word post -rp.
    Apr 21, 2016
  6. TheDuckMan64

    TheDuckMan64 Chicken nugget.

    Member
    355
    48
    Oct 9, 2015
    Check OP's post. My post would have absolutely no relevance if it didn't talk about cfw's :P
     
  7. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    7,009
    4,707
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    this appears when creating a thread, it is also outdated.

    AND THIS THREAD SHOULD BE IN THIS SECTION
    https://gbatemp.net/forums/site-discussions-suggestions.3/
     
  8. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    11,036
    7,349
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    Okay, I'll take care of this - care to give me a quick update on what's possible with the latest 3DS' CFWs so that I can amend the warning text?

    I'm reading up a lot lately trying to catch up with the 3DS hax scene, but it'll still take me a while before I fully grasp everything that is going on.

    Cheers!
     
    Erikku, migles, nxwing and 1 other person like this.
  9. TheDuckMan64

    TheDuckMan64 Chicken nugget.

    Member
    355
    48
    Oct 9, 2015
    This should be suffice :P

    It should read:

    • It is currently impossible to install (non-legit) CIA files or use CFW if your 3ds is above firmware 9.2! All firmwares (10.7 and below) can downgrade using the homebrew launcher though!
    • All emunands (CFW's if you will) can be updated to 10.7 without losing access and functionality! (Region-free, sig checks disabled etc)
    • A sysnand with arm9loaderhax can be updated to 10.7 freely without losing the hax! Just use the in-built "System Settings" app to update!
    • Please check the forums to check if your CFW support the latest update to your 3ds!
    • Please use our in-built search function and Google to double-check that your question hasn't already been answered!
    • Make sure to always check the forums to stay updated with the latest information and what's new in the 3ds scene!
     
    Last edited by TheDuckMan64, Apr 21, 2016
    raulpica likes this.
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,154
    9,509
    Sep 23, 2013
    that notice is just for noobs who normally come and straight away ask "can i install cia files on 10.7 HOW!?!?" hopefully someone who has read enough to install a9lh would know it doesn't apply to them
     
    hobbledehoy899 likes this.
  11. TheDuckMan64

    TheDuckMan64 Chicken nugget.

    Member
    355
    48
    Oct 9, 2015
    Thanks for making sure everyone understands (coming from a well-known person such as yourself) :P
     
    Last edited by TheDuckMan64, Apr 21, 2016
  12. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,154
    9,509
    Sep 23, 2013
    yeah tbh the 3DS stuff evolves so rapidly at times that even when someone makes a totally up to date FAQ its usually out of date pretty quickly, i guess just mentioning that downgrading is possible upto 10.7 should be enough to cover the majority of spam threads although downgrading on 10.7 requires oot or cubic ninja, but the warning/advice bar is really just in my eyes a deterrent so it only really needs to be the facts as seen through the eyes of the general newbie user while the actual facts are a bit more grey in places.
     
  13. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,955
    Jun 9, 2007
    Antarctica
    I'd probably condense it a little:
    • It is currently impossible to install (non-legit) CIA files or use CFW if your 3DS is above firmware 9.2! All firmwares (10.7 and below) can be downgraded.
    • All CFWs can be updated to 10.7 without problems.
    • Please check our forums and Google to get the latest up-to-date information on your CFW and get answers to any questions you might have before asking them.
     
    Last edited by daxtsu, Apr 21, 2016
  14. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    11,036
    7,349
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    Much better, n00bs are usually quite bad at reading long walls of text ;) Thanks to both of you!
     
    migles and daxtsu like this.
  15. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,955
    Jun 9, 2007
    Antarctica
    At the current time there's not much of a point in distinguishing between emuNAND (A9LH or no) and A9LH sysNAND in terms of it being safe to update, so that's why I condensed it into one CFW "bubble".
     
    Last edited by daxtsu, Apr 21, 2016
  16. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,154
    9,509
    Sep 23, 2013
    yeah i would like to think anyone setting up a9lh would at least know what it is they are installing anyway, and seeing as that is one of the main selling points of a9lh they should probably already know what they can and can't do, i think bringing it up in the warning bit would probably just cause people to ask more questions before they even know what a9lh is (i.e how do i know if my 10.7 nand has a9lh enabled etc)
     
  17. TheDuckMan64

    TheDuckMan64 Chicken nugget.

    Member
    355
    48
    Oct 9, 2015
    Agreed. Sorry, I went a bit overboard with the warning message :P
     
    gamesquest1 likes this.
  18. FAST6191

    FAST6191 Techromancer

    pip Reporter
    23,747
    9,618
    Nov 21, 2005
    United Kingdom
    Much like today's state exploit is tomorrow's PHD is the day after's skiddy script then I usually see the more exotic hacks rapidly become an item in the hacking checklist/steps for things. Doubly so in this case as it is not more theoretically useful than immediately practical, compared to say the early stages of the JTAG hack for the 360 where there was a several month delay between release and the first custom dashboards.
    The 3ds scene does slowly seem to be pulling it together as well where it was largely directionless for a long time and that only accelerates things.
     
  19. Bubsy Bobcat

    Bubsy Bobcat sipp

    Member
    1,479
    5,727
    Jul 8, 2015
    Zimbabwe
    We should really put something up there about we're not able to install DS games as .cias since that's also a very common question.
     
    nxwing and Roboman like this.
  20. TheDuckMan64

    TheDuckMan64 Chicken nugget.

    Member
    355
    48
    Oct 9, 2015
    This is the smartest thing I've heard anyone say in a week. +1 to you, Bobcat :P
     
    nxwing, TheVinAnator and Bubsy Bobcat like this.
  21. Trolling

    Trolling This Username is taken. Problem?

    Member
    282
    365
    Jul 29, 2012
    Netherlands
    Behind you
    Everyones FAVORITE question :rofl: I doubt it will work, but it's worth a try.
     
    nxwing, SANNIC789 and Bubsy Bobcat like this.